yuglify vulnerabilities

cli wrapper for uglify and cssmin used by YUI

Latest version

2.0.0

First published

9 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
yuglify 2.0.0 Latest 21 Dec, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 1.0.1 14 Jul, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 1.0.0 14 Jul, 2017 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.1.4 02 Apr, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.1.3 02 Apr, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.1.2 04 Jan, 2013 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.1.1 17 Oct, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.1.0 15 Oct, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
yuglify 0.0.1 10 Oct, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L